Bug 28710 - Зависит от gcc-4.1
: Зависит от gcc-4.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmds)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
: 28712
:
  Show dependency tree
 
Reported: 2013-03-19 19:11 by
Modified: 2016-03-24 13:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-03-19 19:11:33
Уже есть xmds2
------- Comment #1 From 2013-04-11 19:26:47 -------
Если в дистрибутивах не нужен, то не блок для 27685.
------- Comment #2 From 2013-04-11 19:28:51 -------
Не блокер
------- Comment #3 From 2013-04-12 11:47:06 -------
Эта штука хороша вместе со SCILAB.
Нужна только для решений уравнений в частных производных, возможно на
кластерах.
Непонятно, надо это кому-либо кроме меня (а мне уже не очень надо) или нет.
Если кому-то надо - могу собрать.
------- Comment #4 From 2013-04-12 13:10:46 -------
(В ответ на комментарий №3)
> Эта штука хороша вместе со SCILAB.
> Нужна только для решений уравнений в частных производных, возможно на
> кластерах.
> Непонятно, надо это кому-либо кроме меня (а мне уже не очень надо) или нет.
> Если кому-то надо - могу собрать.

Соберите, пожалуйста!
------- Comment #5 From 2016-03-24 13:22:56 -------
xmds2 в сизифе уже давно.